#---------------------------------------------------------------------------------------------
#Configuraciones específicas PRE
#---------------------------------------------------------------------------------------------


#Configuracion SEND MAIL
send_mail_to=integracionvlci@valencia.es

